[0]
last_run_time = 1740863006
path = 'A:\Consoles\ROM-ISO\XBOX 360\Ace Combat 6 Fires of Liberation + DLC\4E4D07D1\00007000\A2619E3D96A90BCC415A'
title_name = 'ACE COMBAT 6'

[1]
last_run_time = 1739051471
path = 'A:\Consoles\ROM-ISO\XBOX 360\Fable 2 GOTY.RUS.iso_rebuilt.iso'
title_name = 'Fable II'

[2]
last_run_time = 1739050931
path = 'A:\Consoles\ROM-ISO\XBOX 360\Gears of War 3\4D5308AB\00007000\EAFECA064A6801177639'
title_name = 'Gears of War 3'

[3]
last_run_time = 1717972078
path = 'A:\Consoles\ROM-ISO\XBOX 360\midmets4.iso_rebuilt.iso'
title_name = 'Midnight Club: LA'

[4]
last_run_time = 1717971889
path = 'A:\Consoles\ROM-ISO\XBOX 360\Too Human (USA) (En,Ja,Fr,De,Es,It,Zh,Ko).iso_rebuilt.iso'
title_name = 'Too Human'

[5]
last_run_time = 1717969337
path = 'A:\Consoles\ROM-ISO\XBOX 360\Perfect Dark\584109C2\000D0000\35C1CDD22DD0D4E54B858859C0052124FFFAD17958'
title_name = 'Perfect Dark'

[6]
last_run_time = 1717968465
path = 'A:\Consoles\ROM-ISO\XBOX 360\Gears of War Judgment\4D530A26\00007000\58F54A324B76852E2017'
title_name = 'Gears of War: Judgment'

[7]
last_run_time = 1717965861
path = 'A:\Consoles\ROM-ISO\XBOX 360\Gears of War 2\4D53082D\00007000\C3F9141EEEAB02D2FE3C'
title_name = 'Gears of War 2'